cmake_minimum_required(VERSION 3.20)
project(Assignment1 C)

set(CMAKE_C_STANDARD 99)

include(CTest)

add_executable(
        Assignment1
        linked_list.h
        linked_list.c
        node.h
        node.c
        main.c
)